/* Body, Containers */
body{ 
    background-color: #5D321D !important;

    background-image: url(images/fond.jpg), url(images/fond_bois.png) !important;
    background-repeat: no-repeat, repeat-y !important;
    background-position: top center;
    background-attachment: scroll;

}
body.home div#bodychild{ 
	background:url(images/fond_contenu.png) center top no-repeat;
	box-shadow: none;
	-moz-box-shadow: none;
}

div.outermain{ margin-bottom:15px; }

/* Logo */
div#logo{ padding-top:20px; }


/* Menu utilitaire */
ul#menu-menu-utilitaire{ 
	list-style-type: none; 
	float:right; 	
	margin-bottom:20px;
}
ul#menu-menu-utilitaire li{ 
	float:left;	
	border-left:1px solid #B6B6B6;
	padding:0;
	line-height: 12px;
	margin-right:8px;
	padding-left:8px;
}
ul#menu-menu-utilitaire li:first-child{ border-left:0; } 
ul#menu-menu-utilitaire li a{ color:#555555; }
ul#menu-menu-utilitaire li a:hover{ color:#80B600; }

/* Barre de recherche */
#searchform{ clear:right; }

/* Menu principal */
nav#nav-wrap{ background: #42240B; }
nav#nav-wrap .sf-menu > li:hover,
nav#nav-wrap .sf-menu > li.current-menu-item,
nav#nav-wrap .sf-menu > li.current-menu-parent{ background: #8D4509 url(images/menu-arrow.png) no-repeat top center; }
nav#nav-wrap .sf-menu > li a{ border-color: #666565; }
nav#nav-wrap .sf-menu > li:hover a{ border-right-color:#8D4509; }
nav#nav-wrap .sf-menu > li:last-child a{ border-right:0; }

nav#nav-wrap .sf-menu ul{ background-color: #42240B; }
nav#nav-wrap .sf-menu li li.current-menu-item,
nav#nav-wrap .sf-menu li li:hover, 
nav#nav-wrap .sf-menu li li.current{ background-color:#8D4509 ; }

/* Icon Réseau sociaux */
ul.sn{ 
	float:right;
	margin:0;
	padding:0;
	margin-top:-15px;
}
ul.sn li{ padding:0; } 
.sn .icon-img{ 	
	width:40px; 
	height:40px;
}

.sn .icon-img.facebook{ background-image:url(images/facebook.png) !important; }
.sn .icon-img.youtube{ background-image:url(images/youtube.png) !important; }
.sn span.icon-img:hover{ background-position:0 -40px !important; }

/* Slider */
.flexslider .flex-next:hover{ background: url(images/flex-next-hover.png) no-repeat 0 0; } 
.flexslider .flex-prev:hover{ background: url(images/flex-prev-hover.png) no-repeat 0 0; }
.flexslider .flex-caption{ margin-left:2px; }

/* Index */
.title-link a{ color: #8D4509 !important; }
/*body.home .post-shortcode{ width:32%; float:left; }
body.home .post-shortcode div.three.columns{ width: 78%;}*/
body.home #outerslider #slidercontainer{ margin-bottom:-15px; }
body.home div.headline{ padding:5px 0;}
body.home .separator{ 
	height:15px;
	margin:0 0 30px;
}

/* Index - Boutons*/
div.maxbuttonContainer{ margin-left:6px; margin-right:5px; margin-bottom:5px; }
.maxbutton{ float:left; }
.maxbutton div.mb-icon.mb-top{ margin:0 auto; }
a .maxbutton .mb-text{ width:auto !important; line-height:20px !important; }

/* Footer */
footer#footer{ margin-top: 0; }
div#outerfootersidebar { 
	background-color: #80B600; 
	padding-top:58px;
	border-top: 5px solid #EAEAEA;
}
div#outerfootersidebar div.container{ background-color: #271506; }
div#footersidebar{ padding-top:35px; padding-bottom:0; }

div#outercopyright, 
div#outercopyright .container{ background: #411904; }

footer #footcol1{ width: 30%; padding-right:20px; }
footer #footcol2{ width: 70%; }
#footersidebar h2.widget-title{ border-bottom-color:#FFFFFF; }
footer#footer #footersidebar li.widget-container{ margin-bottom:0; }
footer #footcol1,
footer #footcol2,
footer #footcol3,
footer #footcol4{ margin-bottom:10px; }
footer #footcol1{ font-size:11px; }

footer #footcol3,
footer #footcol4{ display:none; }


/* Portfolio */
body.single-portfolio div.entry-utility{ display:none; }

/* Équipe */
div.staffcontainer h4{ margin-bottom:2px;}
div.staffcontainer p{ margin:0 0 2px; }
div.staffcontainer ul{ border:0; }
div.staffcontainer .staff-icon li a{ font-size: 13px; }
ul.staff-icon{ padding-top:0; }
div.staffgrid > div:first-child{ height:164px; margin-bottom:10px; overflow:hidden; }

footer div.staffgrid > div{ height:auto !important; }

footer#footer div.staffcontainer h4,
footer#footer div.staffcontainer h4 em{
	font-size:14px;
	color:#FFFFFF;		
}
footer#footer div.staffcontainer p{ display:none; }

footer #footcol2 div.spacer{ display:none !important; }
footer #footcol2 .staffgrid{ margin-bottom:0; }

body.single-staff .date-wrapper{ display:none; }

body.single-staff #maincontent article .line{ display:none; }

body.single-staff #outerbeforecontent{ margin-bottom:0; }


/* Actualités */
body article .entry-utility{ display:none; }
article.post div.header-wrapper{ padding-left:0; }

/* Page boutton */
body.page-template-template-boutton-page-php #maincontent .content h2{ cursor:pointer; }
body.page-template-template-boutton-page-php #maincontent .content h2:hover{ color:#80B600; }

/* Page projet */
.isotope .isotope-item{ min-height:315px; }
#filter li a{
    color: #FFFFFF !important;
    background: #8D4509 !important;
    border-bottom: 1px solid #80B600 !important;
    font-weight:bold;
}

#filter li:hover a,
#filter li.current a{
    background: #80B600 !important;    
}


